Updates the company contact with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

company_contact
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier

Required

contact_id

Company of the contact

globally unique identifier

Optionally required : contact_id must be provided

company_id

Company of the contact

globally unique identifier

Optionally required : company_id must be provided

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "57dcd572-5c8c-47e7-914f-e72bdd9ae7e3",
  "contact_id": "be182342-d6fc-46c9-bf75-ec9f6014c545",
  "company_id": "bb81adb2-d710-462b-b7c4-7bc78e2564e9",
  "modified_dateutc": "2026-10-18T07:53:36.8758388+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.